query InstallablePhpExtensions($id: ID!) {
    phpHandler(id: $id) {
        id
        installablePhpExtensions {
            package
            description
            installedVersion
            latestVersion
        }
    }
}
